/* Sample CSS to apply background graphic to header. */

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);


body.style2 h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40pt;
	margin-bottom: 0.25em;
}

 
body.style1 #headline {
	margin-left: -104px;
	padding-left: 160px;
	text-align: right;
	width: 500px;
}
body.style1 #headline h1 {
	display: none;
}
body.style1 #headline::after {
  content: "";
  background: url("//signforgood.com/putfamiliesfirst/img/Petitionbanner.jpg") no-repeat scroll left top transparent;
  opacity: 1;
  top: 8px;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}
body.style1 h1 {
	color: black;
	padding-top: 35px;
	width: 100%;
	line-height: 1em;
	text-shadow: none;
}
@media only screen
and (min-width : 768px)
and (max-width : 1119px) {
 
	body.style1 #headline {
		padding-left: 100px;
		width: auto;
	}
 
	body.style1 #headline h1 {
		padding-top: 35px;
	}
}
 
@media screen and (max-width: 767px) {
 
	body.style1 #headline {
		margin: 0;
		padding: 0;
		width: auto;
	}
	body.style1 #headline::after {
		background: none;
	}
	body.style1 #headline h1 {
		font-size: 40px;
		line-height: 1em;
		display: block;
		color: white;
	}
	body.style1 #description h1 {
		display: none;
	}
}

div#bottom_nav a {
	color: black;
}

#content {
	background:rgba(255,255,255,0.9);
}
#inner #petition-copy p {
	font-size: 18px;
}

@media (min-width : 768px)
{
	#inner #petition-copy {
		width: 46%;
	}
	#inner #petition-form {
		width: 46%;
	}
}

/* styles for checkboxes */
div.checkbox-wrap input[type=checkbox] {
    height:25px;
    width:25px;
    vertical-align: bottom;
}
div.checkbox-wrap label {
    font-size:16px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif, 'Segoe UI Emoji', 'Segoe UI Symbol', Symbola, EmojiSymbols !important;
    position: relative;
    top: -10px;
}
div.checkbox-wrap
{
    margin-bottom: 5px;
}
#inner #petition-form
{
	padding-left: 3%;
}
#firstName,#lastName {
	display: initial !important;
}